/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

div {
	min-height: 1px;
}

.clr {
	clear : both;
}

.column.column1 {
    width: 18%;
}

.column.column2 {
    width: 21.951219512195%;
}

.column.main {
    width: 82%;
}

.column.center {
    width: 78.048780487805%;
}

.noleft .center {
    width: 82%;
}

.noleft .column2 {
    width: 18%;
}

.noleft .main {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover; 
}

.hasvideobackground {
	position: relative;
	overflow: hidden;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1400px;
}

.container-fluid {
	max-width: 1400px;
}

body {
	color: #363636;
	text-align: left;
	line-height: 22px;
	font-size: 12px;
	font-family: Helvetica, sans-serif;
	}div{min-height: 0px;
}.ng-panel{width:fit-content;


}

a {
	color: #363636;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

.button, button, button.btn, input.btn, :not(.btn-group) > .btn, .btn-group > .btn.active {
    border: none;
	background: #363636;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #000000;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	border: #bebebe 1px solid;
	color: #363636;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

#wrapper-logo {
	background: #937f81;
	background: rgba(147,127,129,0.2);
	-pie-background: rgba(147,127,129,0.2);

                    }

#row2 > div.inner {
	background: #ffffff;
	padding-right: 1%;
	padding-left: 1%;
}

#block2 > div.inner {
	margin-right: auto;
	margin-left: auto;
	max-width: 1400px;
}#bm-cool-menu-157 .bm-cool-menu{ background: #fff!important;
}.bm-cool-menu a {line-height: 70px;
}.bm-cool-menu li:hover{    background-color: rgba(66, 57, 58, 0.2)!important;
}.logo{background: url(../images/logo-la.png) left top no-repeat scroll; background-size: 252px 70px;
}.logo-a{
padding:6px 10px 24px 56px;
    font-size: 2.8em;
    line-height: 8px;
    font-family: 'Bad Script', cursive;
    font-weight: 600;
text-align: center;
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
    color:#fff; 
//text-shadow: 2px 2px 6px #fff;
}.logo-b{
color:#fff; 
padding: 6px 0 6px 85px;
    line-height: 20px;
text-align: center;
    font-size: 1.2em;
    //-moz-transform: rotate(-5deg);
    //-ms-transform: rotate(-5deg);
    //-webkit-transform: rotate(-5deg);
    //-o-transform: rotate(-5deg);
    //transform: rotate(-5deg);
}

#block2 ul.menu li a, #block2 ul.menu li span.separator {

}

#block2 ul.menu li a, #block2 ul.menu li span.separator {
    display: block;
	color: #ffffff;
	line-height: 70px;
	float:left;
}

#row3 > div.inner {
	background:  url(../images/marine.jpg) center 0px no-repeat scroll;
	background-size: cover;
}

#block4 > div.inner {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	max-width: 1400px;
}.citata{ background: rgba(255, 255, 255, 0.69);
}.su-blockquote{ border-left: 5px solid #5a4e4e; font-size: 15px; font-weight: bold;
}.su-blockquote .su-blockquote-cite{ margin-top: 5px;
}.slider-cittat{ padding: 70px 0 10px 0;
}.rj_most_popular li{
    border-left: none!important;
    border-bottom: none!important;
}.su-load-module ul{ margin: 0px;
}a.rj_mostpop {
    text-transform: none!important;     
}.rj_hits{
    margin: 0px 10px 0 5px;
    padding: 4px;
    font-weight: normal;
    border: 1px solid #666;
    text-shadow: none;
    font-size: 10px;
}.erick{ background: url(../images/erick.png) right bottom no-repeat scroll; background-size: 400px;
}.slider-cittat { width: 840px;
}

#wrapper-senks {
	background: #fffbc4;

                    }

#senks a {
	color: #ffffff;
	text-decoration: underline;
}


#senks a:hover {
	color: #ffd500;
	text-decoration: underline;
}

#wrapper-ahtung {
	background: #b50000;

                    }

#ahtung > div.inner {
	color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#wrapper-stories > div.inner {
	background: #ffffff;
	padding-right: 1%;
	padding-left: 1%;
}

#stories > div.inner {
	}.je_acc ul{ z-index: 100;
}.populyar li{ overflow: hidden; height: 30px;
}.populyar a{
    line-height: 40px;
    font-size: 14px;
    font-family:  'Bad Script', cursive;
}.stories img{ border: 2px solid #937f81;
}.item-406, .item-407, .item-408, .item-409, .item-558, .item-637{
    line-height: 30px!important;
    padding-bottom: 4px!important;
    padding-left: 14px!important;
    font-size: 22px!important;
    font-family: 'Bad Script', cursive;
}

#stories ul.menu li a, #stories ul.menu li span.separator {

}

#stories ul.menu li a, #stories ul.menu li span.separator {
    display: block;
	line-height: 34px;
	font-size: 18px;
	font-family: 'Bad Script', cursive;
}

#wrapper-new-stories {
	background: #937f81;
	background: rgba(147,127,129,0.2);
	-pie-background: rgba(147,127,129,0.2);

                    }

#wrapper-new-stories > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#new-stories > div.inner {
	color: #ffffff;
	}.cbp-item { padding: 10px!important; background: #fff;
}.su-blog-img { margin-bottom: 0px!important;
}.cbp-caption-defaultWrap { display: none;
}.komm{position: relative; z-index: 1000; background: #fff;
}#mc-last{ padding: 0 10px;
}.cc-last .mc-more-toggle{ color: #000!important;
}.cc-last .mc-comment-footer>a{ color: #000!important;
}.cbp-l-grid-blog-title{ color: #363636;
}.cbp-l-grid-blog-title:hover{ color: #363636;
}.cbp-l-grid-blog-date{ color: #363636;
}.cbp-l-grid-blog-desc{ color: #363636;
}.cpb-category{ color: #363636;
}.cbp-l-filters-button{ margin-bottom: 0px;
}

#new-stories a:hover {
	text-decoration: underline;
}

#new-stories ul.menu li a, #new-stories ul.menu li span.separator {

}

#new-stories ul.menu li a, #new-stories ul.menu li span.separator {
    display: block;
	line-height: 34px;
	font-size: 14px;
	font-family: Comic Sans MS, cursive;
}

#new-stories ul.menu li:hover > a, #new-stories ul.menu li:hover > span.separator {
	text-decoration: underline;
}

#wrapper-reklama {
	border-bottom: #dddddd 1px solid;

                    }

#wrapper-reklama > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#wrapper-legal {
	border-bottom: #dddddd 1px solid;

                    }

#wrapper-legal > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#wrapper-marusa {
	background: #937f81;
	background: rgba(147,127,129,0.2);
	-pie-background: rgba(147,127,129,0.2);

                    }

#wrapper-marusa > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#wrapper-platunova {
	border-bottom: #dddddd 1px solid;

                    }

#wrapper-platunova > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#wrapper-immerfort {
	border-bottom: #dddddd 1px solid;

                    }

#wrapper-immerfort > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#wrapper-bezlud {
	border-bottom: #dddddd 1px solid;

                    }

#wrapper-bezlud > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#bezlud > div.inner {
	}.su-divider {
    margin: 0;
    line-height: 0;
}

#wrapper-korreckt {
	background: #008fe6;

                    }

#korreckt > div.inner {
	color: #ffffff;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 14px;
	font-family: 'Neucha', cursive;
letter-spacing: 0.6px;
}

#wrapper-braze {
	background: #937f81;
	background: rgba(147,127,129,0.2);
	-pie-background: rgba(147,127,129,0.2);

                    }

#wrapper-braze > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#braze > div.inner {
	}.samizdat{ margin: 0 10px;
}.big-baton{ width: 100%;
}

#braze ul.menu li a, #braze ul.menu li span.separator {

}

#braze ul.menu li a, #braze ul.menu li span.separator {
    display: block;
	background: #937f81;
	background: rgba(147,127,129,0.2);
	-pie-background: rgba(147,127,129,0.2);
	border: #363636 2px solid;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #b30000;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 24px;
	}#braze ul.menu{display:table; width:100%;
}#braze ul.menu li{display:table-cell;

}

#braze ul.menu li:hover > a, #braze ul.menu li:hover > span.separator {
	background: #ffffff;
	color: #363636;
}

#wrapper-blogs {
	background: #ffffff;

                    }

#wrapper-blogs > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#blogs > div.inner {
	color: #ffffff;
	}.sup-title{ text-shadow: 2px 2px 2px #000;

}.filter_wrapper{ background-color: transparent;
}.filter{ text-transform: none; background: #fff;
}.filter.selected{ color: #fff!important; background: #363636;
}.mega-entry-innerwrap{ border: 2px solid #5a4e4e!important;
}.filter_padder{ margin: 20px auto 0px;
}.blog-aftor{
   color: #363636;
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
    padding: 20px 0 0 0;
}.su-filter-style1{ margin-bottom: 5px;
}

#blogs a:hover {
	text-decoration: underline;
}

#blogs ul.menu li a, #blogs ul.menu li span.separator {

}

#blogs ul.menu li a, #blogs ul.menu li span.separator {
    display: block;
	line-height: 34px;
	font-size: 14px;
	font-family: Comic Sans MS, cursive;
}

#blogs ul.menu li:hover > a, #blogs ul.menu li:hover > span.separator {
	text-decoration: underline;
}

#wrapper-photo {
	background: #937f81;
	background: rgba(147,127,129,0.2);
	-pie-background: rgba(147,127,129,0.2);

                    }

#wrapper-photo > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#photo > div.inner {
	color: #ffffff;
	}.photo-spol{
    background: #fff;
    z-index: 1000;
    position: relative;
    padding-right: 20px;
    color: #363636;
}.su-carousel-image { border: 2px solid #fff;
}.su-carousel-image{ border: 2px solid #5a4e4e;
}

#wrapper > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#maincontent > div.inner {
	background: #cecece;
	background: rgba(206,206,206,0.7);
	-pie-background: rgba(206,206,206,0.7);
}

#left > div.inner {
	margin-bottom: 15px;
	padding: 0px;
	}.obyavlen{
    background: #363636 url(../images/obyavlen.png) right top repeat-y scroll;
    color: #fff;
    border-radius: 10px 0 0 10px;
    padding: 10px;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	margin-bottom: 15px;
}

#main > div.inner {
	background: #ffffff;
}

#center > div.inner {
	padding-top: 0px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
}

#block1 > div.inner {
	background: #ffffff;
	padding-top: 10px;
	padding-bottom: 1px;
	}.breadcrumb{ margin: 0 0 10px;
}.ogranich-labe{
border: 2px solid #ffffff;
    border-radius: 50%;
    margin: 0px auto;
    background: #ff0000;
    color: #ffffff;
    line-height: 54px;
    width: 54px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    box-shadow: 1px 1px 3px #737373;
    text-shadow: -1px -1px #666;
}.ogranich-labe-b{
    border: 2px solid #ffffff;
    border-radius: 50%;
    margin: 0px auto;
    background: #ff0000;
    color: #ffffff;
    line-height: 56px;
    width: 56px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    box-shadow: 1px 1px 3px #737373;
    text-shadow: -1px -1px #666

}

#content > div.inner {
	background: #ffffff;
	padding-right: 1%;
	padding-left: 1%;
	text-align: justify;
	font-size: 16px;
	font-family: Georgia, serif;
	
}#content p{ //text-indent: 25px;
}.donnator{ line-height: 40px; margin: 15px 0; color: #fff; background: #008fe6; padding: 2px;
}.donnator-batton{ float: right; 
}.donnator-batton a{ color:#fff; background: #ff0000; line-height: 40px; padding: 10px 20px;
}.donnator-batton a:hover{ color:#fff; text-decoration: none; background: #d60202;
}.mfp-close{ right: 0!important; cursor: auto!important;
}.blog-featured img{ max-width: 200px;
}.blog img{max-width: 200px;
}.article-info-term{ display: none;
}.readmore{ float: right;
}.btn{ padding: 10px 25px!important; font-weight: normal!important; font-family: 'Open Sans', Arial, sans-serif;
}.page-header{ margin: 20px 0px 0px 0px; padding-bottom: 0px;
}.item-image{ margin: 0 20px 10px 0; border: 2px solid #5a4e4e;position: relative;z-index: 10;
}.item-image{ max-width: 500px;
}.span12{border-bottom: 1px solid #ccc;padding-bottom: 20px;margin-bottom: 20px;
}

#content a {
	text-decoration: underline;
}


#content a:hover {
	color: #000000;
	text-decoration: none;
}

#centerbottommodule > div.inner {
	background: #ffffff;
	padding: 10px;
}

#right > div.inner {
	background: #cecece;
	background: rgba(206,206,206,0.7);
	-pie-background: rgba(206,206,206,0.7);
}

#mainbottommodule > div.inner {
	padding: 10px;
}

#wrapper-about {
	background: #ffffff;

                    }

#wrapper-about > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#about > div.inner {
	font-size: 14px;
	}.o-proekte{ background: #fff; z-index: 100; position: relative; padding-right: 20px;
}.about img{ border: 2px solid #937f81;
}.left-title-a, .left-title-b, .left-title-bb{
    padding: 20px 0;
    font-size: 2.5em;
    line-height: 40px;
    font-family: 'Bad Script', cursive;
    font-weight: 600;
    text-align: center;
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
}.left-title-a{ color:#f6e7a6; text-shadow: 1px 1px 0px #333;
}.left-title-b, .left-title-bb, .left-title-c{ color:#363636; text-shadow: 2px 2px 6px #fff;
}.left-title-bb{ padding: 20px 0 0 0!important;
} .left-title-c{
    padding: 20px 0;
    font-size: 1.8em;
    line-height: 35px;
    font-family: 'Bad Script', cursive;
    font-weight: 600;
    text-align: center;
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    transform: rotate(-2deg);
}

#wrapper-books {
	background: #937f81;
	background: rgba(147,127,129,0.2);
	-pie-background: rgba(147,127,129,0.2);

                    }

#wrapper-books > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#books > div.inner {
	}.books img{ border: 2px solid #5a4e4e;
}

#wrapper-help {
	background: #ffffff;

                    }

#wrapper-help > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#wrapper-kontakt {
	background: #937f81;
	background: rgba(147,127,129,0.2);
	-pie-background: rgba(147,127,129,0.2);

                    }

#wrapper-kontakt > div.inner {
	padding-right: 1%;
	padding-left: 1%;
}

#kontakt > div.inner {
	}.fl_wrap{ background: #fff;
}.photo-left{ color: #363636;
}
